<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\KeyValue;

class OptionsKeyValue extends KeyValue
{
    public static function create(): static
    {
        return parent::make('options')
            ->label('گزینه‌ها')
            ->columnSpan(6);
    }
}
